options = {
	["difficulty"] = {
		["birds"] = 0,
		["cockpitLanguage"] = "english",
		["cockpitVisualRM"] = false,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["graphics"] = {
		["HDR"] = 2,
		["MSAA"] = 5,
		["OculusRift"] = false,
		["TranspSSAA"] = true,
		["aspect"] = 1.6,
		["civTraffic"] = "low",
		["clutterMaxDistance"] = 900,
		["cockpitShadows"] = true,
		["color"] = "32",
		["disableAero"] = true,
		["effects"] = 3,
		["fullScreen"] = false,
		["haze"] = 1,
		["heatBlr"] = 1,
		["height"] = 1050,
		["lights"] = 2,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 150000,
		["scenes"] = "high",
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["textures"] = 2,
		["treesVisibility"] = 9000,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1680,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["accidental_failures"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = false,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["FW-190D9"] = {
			["assistance"] = 0,
		},
		["Ka-50"] = {
			["altTrimmingMethod"] = false,
		},
		["LotAtc"] = {
			["enable"] = true,
			["profile"] = 2,
		},
		["Mi-8MTV2"] = {
			["Mi8RudderTrimmer"] = false,
			["altMi8TrimmingMethod"] = false,
			["controlHelperMi8"] = false,
			["weapTooltipsMi8"] = true,
		},
		["P-51D"] = {
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["UHRudderTrimmer"] = false,
			["UHTrackIRAiming"] = true,
			["altUHTrimmingMethod"] = false,
			["autoPilot"] = true,
			["weapTooltips"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = -1,
		["gui"] = -4,
		["headphones"] = -24,
		["music"] = -100,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = -9,
		["world"] = -4,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
			["russianHud"] = false,
		},
	},
}
